MOUNTPOINT(1)

BEZEICHNUNG
mountpoint - Überprüfen, ob ein Verzeichnis oder eine Datei ein Einhängepunkt ist

ÜBERSICHT
mountpoint [-d|-q] Verzeichnis | Datei

mountpoint -x Gerät

BESCHREIBUNG
mountpoint überprüft, ob das angegebene Verzeichnis oder die angegebene Datei in der Datei /proc/self/mountinfo aufgeführt ist.

OPTIONEN

-d, --fs-devno
    zeigt die Major/Minor-Nummern des Geräts an, das in dem angegebenen Verzeichnis eingehängt ist.

-q, --quiet
    unterdrückt die Ausgaben.

-x, --devno
    zeigt die Major/Minor-Nummern des angegebenen blockorientierten Geräts in der Standardausgabe an.

-V, --version
    zeigt Versionsinformationen an und beendet das Programm.

-h, --help
    zeigt einen Hilfetext an und beendet das Programm.

EXIT-STATUS
Null, falls das Verzeichnis oder die Datei ein Einhängepunkt ist, nicht Null, wenn nicht.

AUTOR

Karel Zak <kzak@redhat.com>

UMGEBUNGSVARIABLEN

LIBMOUNT_DEBUG=all
    aktiviert die Fehlersuchausgabe für libmount.

ANMERKUNGEN

Die mountpoint-Implementation von Util-linux wurde für Libmount von Grund auf neu geschrieben. Die Originalversion für die SysVinit-Suite wurde von Miquel van Smoorenburg geschrieben.

SIEHE AUCH
mount(8)

VERFÜGBARKEIT
Der Befehl mountpoint ist Teil des Pakets util-linux, welches auf https://www.kernel.org/pub/linux/utils/util-linux/ verfügbar ist.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.